Create Whitelist Source Account
POST
https://api.mpay.com.au/receivables/v1/whitelisting/create
bodyobject
200successful validation
curl --request POST \
--url https://api.mpay.com.au/receivables/v1/whitelisting/create \
--header 'accept: application/json'Use this API to create a new whitelist entry for an automatcher account. Multiple source bank account numbers or bank account names can be whitelisted against each Automatcher number. The system will automatically return payments if the payment details do not match one of the entries. Make sure to set the account status to 'Enabled' to accept payments for the set of rules defined, the status can always be updated if the rule no longer applies using the update endpoint.